local fn = _gn(0xA762C9D6CF165E0D)
--- p1:
-- BodyPartChained
-- OverloadMostInjuredBodyPart
-- p2:
-- LeftLeg
-- Legs
-- RightArm
function Global.SetPedBlackboardHash(ped, variableName, value, removeTimer)
	return _in2(fn, ped, _ts(variableName), _ts(value), removeTimer)
end
